/* Style sheet for courses taught by Adam Werle, version 002 */
/* scheme-1: color scheme for 183A, darkest to lightest: #330066 #e0e0e0 */
/* scheme-2: color scheme for 183B, darkest to lightest: #003399 #e0e0e0 */
/* scheme-3: color scheme for 181, darkest to lightest: #008800 #e0e0e0 */

/* Fonts */

body {font-family: Arial, "Charis SIL", "Aboriginal Sans", Times, serif;}

/* Color schemes */

body.scheme-1 h1 {color: #330066;}	/* 183A: dark purple	*/
body.scheme-2 h1 {color: #990000;}	/* 183B: brick red	*/
body.scheme-3 h1 {color: #008800;}	/* 181 nuk: vivid green	*/
body.scheme-4 h1 {color: #032929;}	/* 159 nuk: dark blue	*/
body.scheme-5 h1 {color: #500020;}	/* 181 kwk: grape	*/
body.scheme-6 h1 {color: #d80b00;}	/* 181 str: bright red	*/

body.scheme-1 hr {color: #330066; background-color: #330066;}
body.scheme-2 hr {color: #990000; background-color: #990000;}
body.scheme-3 hr {color: #008800; background-color: #008800;}
body.scheme-4 hr {color: #032929; background-color: #032929;}
body.scheme-5 hr {color: #500020; background-color: #500020;}
body.scheme-6 hr {color: #d80b00; background-color: #d80b00;}

body.scheme-1 a {color: #330066;}
body.scheme-2 a {color: #990000;}
body.scheme-3 a {color: #008800;}
body.scheme-4 a {color: #032929;}
body.scheme-5 a {color: #500020;}
body.scheme-6 a {color: #d80b00;}

div.nav	{background-color: #e0e0e0;}
div.toc	{background-color: #e0e0e0;}
th, td	{background-color: #e0e0e0;}

/* Headings and bars */

h1 {display: inline;}
hr {height: 2px; border-width: 0;}

/* Text and tables */

th, td	{padding-left: 0.5em; padding-right: 0.5em;}
.left	{text-align: left;}
.center	{text-align: center;}
.right	{text-align: right;}
